### Method

# Gtk FontDialog get_language

since: 4.10

#### Declaration [src]

    PangoLanguage*
    gtk_font_dialog_get_language (
      GtkFontDialog* self
    )

#### Description [src]

Returns the language for which font features are applied.

Available since: 4.10

Gets property | `Gtk.FontDialog:language`

#### Return value

Type: `PangoLanguage`

The language for font features.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The return value can be `NULL`.